schemaVersion: "1.0"
pattern:
  id: "10b2e9ba76058c1dadb3935a"
  className: "ch.nevis.admin.v4.plugin.fido2.patterns.NevisFIDOLogSettings"
  name: "Log_FIDO2"
  label: "LOGS"
  properties:
    logLevel: "var://log_fido2-default-log-level"
    levels: "var://log_fido2-log-levels"
